Bug 429900 - UTF-8 text in the summary line is not shown in the subject line of the email notifications
UTF-8 text in the summary line is not shown in the subject line of the email ...
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Email Notifications (Show other bugs)
devel
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-23 12:53 EST by Rahul Bhalerao
Modified: 2013-06-23 22:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-25 17:09:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Bhalerao 2008-01-23 12:53:17 EST
Description of problem:
When there is a UTF-8 text, e.g. some characters in languages other than English
are present in the summary line of a bug, the email notifications related to
such bugs have "XXXX" in the subject line in place of the expected non-english
unicode characters.

Example of such a bug is #402331. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. file a bug in bugzilla with subject line containing a non-english character,
say malayalam character เด• (U+0d15)
2. receive the email notification for this bug 
3. observe the subject line.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.